<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Tanusha-SWSU-1 (RS-6S)</Name>
		<Status>No operational </Status>
		<NasaID>42911</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>draft</SatelliteInformationStatus>
			<RadioData>
					<Beacons>
				<Name> Beacon </Name>
				<Frequency>437050000</Frequency>
				<Modes>
					<Mode>AFSK   </Mode>
					<Speed>1200 bps </Speed> 
				</Modes>				<Modes>
					<Mode>Voice   </Mode>
					<Speed> </Speed> 
				</Modes>
				<CallSign>RS6S</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>